Herald
OpenapiUsers

Delete a user

Delete a user from the realm. Requires `users.manage` permission.

DELETE
/api/users/{userId}

Delete a user from the realm. Requires users.manage permission.

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

userId*string

User ID

Formatuuid

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/users/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}